﻿.hover-move {
    transition: all 100ms ease-out;

    &.hover-move:hover {
        transform: scale(1.02);
        transition: all 100ms ease-in;
    }
}

.w-100 {
    width: 100%;
}

.mud-treeview-dense .mud-treeview-item-content {
    padding: 0px 2px 0px 0px !important;
}

.mud-treeview-group {
    margin-left: 0 !important;
    margin-inline-start: 0 !important;
}

#blazor-error-ui {
    top: 50% !important;
    bottom: unset !important;
    left: 50% !important;
    transform: translate(-50%, -50%);
    width: unset !important;
}